#!/bin/bash
######################################################################
#File Name: runEstimator.sh
#File Type: bash-Script
#Author: Benjamin Peter
#Creation: 27.10.2009 
#Last Modification: 27.10.2009
#Description: -runs ABCest and renames bestSims*param*stats file
#Arguments: ./runEstimator.sh $filename $model $estimator
#Requires: precence of $estimator ABCest_settings-file
#output: ABCest output; various files; 
######################################################################

filename=$1
model=$2
estimator=$3


./$estimator ${filename}_${model}_ABCest_settings.txt
#rename files:
mv ${filename}_${model}*bestSims*param*tats* ${filename}_${model}_bestSims.txt

